.publicInfoRetrieval .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;
   margin-top: -15px;
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.publicInfoRetrieval .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top: 1px;
   width: 20%;  
   cursor:pointer;}
.list_h {
    background: #FFFFFF;
    padding: 15px 0;
    display: none;}
.list_h li{margin:0;}
.list_h li a {
    display: block;
    padding-left:30px;
    line-height: 33px;
    font-size: 15px;
    color: #4d4d4d;}

.list_h li a span {
    margin-right: 10px;}

.list_h li a:hover {
    background: #e6f5ff;
    color: #2d66a5;}
.list_h ul li a.cur, .list_h ul li a:hover, .list_h ul li .sub-menu li .sub-menu-sj li a:hover, .slide-nav ul li .sub-menu li .sub-menu-sj li a.cur {
    color: #2C66A5;
    font-weight: bold;
    height: 32px;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
/**组件样式*/

/**
vsb_11111111{   }
*/

vsb_11111111{}
A.c253429{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253429:link {
color: #222222;}  
A.c253429:visited {
color: #222222;}  
A.c253429:active {
color: #222222;}  
A.c253429:hover {
color: #cc0000;}
A.c253430{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253430:link {
color: #222222;}  
A.c253430:visited {
color: #222222;}  
A.c253430:active {
color: #222222;}  
A.c253430:hover {
color: #cc0000;}
A.c253434{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253434:link {
color: #222222;}  
A.c253434:visited {
color: #222222;}  
A.c253434:active {
color: #222222;}  
A.c253434:hover {
color: #cc0000;}
